<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Intro and Selectors</title>
<link rel="stylesheet" type="text/css" href="./index.css">


</head>
<body>

	<p style="color: red;">Apply inline styling here.</p>
	
	<style type="text/css">
		#internal{color: orange;}
		</style>

	<p id="internal">Apply internal styling here. </p>


	<p id="third">Apply external styling here.</p>

	<h1> CSS Introduction</h1>
	<h2>The following are the things that you will learn in this bootcamp:</h2>
	<h3>Languages to be Learned</h3>
	<ol>
		<li  class="languages-to-be-learn">Hypertext Markup Language</li>
		<li class="languages-to-be-learn">Cascading Style Sheet</li>
		<li class="languages-to-be-learn">Javascript</li>
	</ol>

		<h3>Tools to be Used</h3>
	<ol >
		<li style="1">Sublime Text</li>
		<li style="1">Postman</li>
		<li style="1">Heroku</li>
		<li style="1">GitLab</li>
	</ol>

		<h3 id="other-things-to-be-learn"> Other Things to be Learned</h3>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ul>

			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>

		</ul>

	<p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>